

html,body {
	margin: 0 auto;
	font-family: Helvetica, sans-serif;
	color: #333;
	background-colorx: #F5F4EB;
	padding: 0;
	margin: 0;
	height: 100%;

}

@font-face {
	font-family: "Didot LT W05 Roman";
	src: url("../tipo/Didot-LT-W05-Roman.woff2")format("woff2"),
    url("../tipo/Didot-LT-W05-Roman.woff")format("woff");

}
@font-face {
	font-family: "Futura Lt BT";
	src: url("../tipo/futura-light-bt.woff2")format("woff2"),
    url("../tipo/futura-light-bt.woff")format("woff");

}

a {
outline:none;
}
.text, .textb  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.textb {
	font-weight: bold;
}

p {
	line-height: 25px;
}

a:link p, a:visited p {
	color:#666;
}

img  {
	border:0;
	vertical-align:bottom;
	border:none;
	max-width:100%;
	height:auto;
	}

.general {
	margin: 0 auto;
	width: 100%;



}
.cabecera {
	width:100%;
	margin: 0 auto;
	height:101px;
	background-color: rgb(0, 0, 0, 0.5);
	background-imagex:url(../im/cabecera.png);
	color:



}
.cabecerahome {
	width:100%;
	margin: 0 auto;
	height:0px;


}
.logo {
	text-align:left;
	left:0px;
	position:relative;
	font-family: "Futura Lt BT", "Lato", "Times New Roman", Times, serif;
	top:20px;
	font-size: 50px;
	color: #fff;
	padding:20px;
	text-decoration: none;
	text-shadowx: 1px 1px white, -1px -1px #09F;
	text-shadowx: -1px 0 #090, 1px 0 #090, 0 1px #090, 0 -1px #090;
	text-shadowx: 1px 1px #999;
	font-weight: normal;
}
.logo2 {
	text-align:left;
	left:-6px;
	position:relative;
	font-family: "Futura Lt BT", "Lato", "Times New Roman", Times, serif;
	top:20px;
	font-size: 50px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.guia {
top:-9px; 
right: -13px; 
position:relative;
}
h1 {
margin-bottom: 0; /* o el tamaño que quieres que exista entre h1 y el siguiente elemento */
	margin-bottomx: -3px; /* o el tamaño que quieres que exista entre h1 y el siguiente elemento */
	margin-top:0; 
	font-weight: normal;
	font-style: normal;
	display:inline;
}
h2, h3, h4, h5, h6{
	margin-bottom:; /* o el tamaño que quieres que exista entre h1 y el siguiente elemento */
	margin-top:; 
	font-weight: normal;
	font-style: normal;
}
.col2home h2, h3, .col1home h2, h3{
	margin-bottom:0; /* o el tamaño que quieres que exista entre h1 y el siguiente elemento */
	margin-top:0; 
	font-weight: normal;
	font-style: normal;

}

.block {
	display:block;
}
.link-im, .link-im2 {
	transitionx: opacity  0.2s  0.2s ;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  filter: grayscale(100%);

}
	.link-im:hover{
	background-color:#F0F;
	opacityx:0.8;
	transitionx: all 0.2s linear 0.2s;
	box-shadow: 0px 0px 11px #000;
	
	
}
	.link-im2:hover{
	opacityy:0.7;
filter: grayscale(0%);
}
	.link-im22:hover{
		display:block;
	background-color:#F0F;

}

.idioma{
	width: 140px;
	top: 4px;
	float:right;
	position:relative;

}
	.menucabecera {
	width: 100%;
	height:0px;
	background-color: #6699CC;
	position:relative;
	top:0px;
	float:right;
	margin-right:0px;
	displayy:none;

}
	.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height:20px;
	background-imagex:url(../im/menu.jpg);

		display:none;

}
	.menu li {
	width:20%;
	list-style:none;
	margin: 0 auto;
	display: inline-block;


	}
	.menu li a{
	font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weightx: bold;
	color: #6CF;
	text-decoration: none;
	position:relative;
	top:3px;
	}
	.contenido {
	width:100%;
	float:left;
	margin:0 auto;
	background-colorx:#000;
	background-imagex:url(../im/fondotrans.png);
	background-imagex:url(../im/fondo.jpg);
	background-repeat: repeat-x;

}

.contenidox p {
	font-size: 20px;
	line-height: 40px;
	font-family:Lucida Sans Unicode;

}
.centrado {
	margin: 0 auto;
	widthx: 100%;
	max-width:1004px;
	min-width:200px;
	background-colorx:#9F9;
	height:101px;
	background-position: center top;
	background-repeat: no-repeat;
	background-imagex:url(../im/cabecera2.png);
}
.centrado2 {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	padding-bottom:2%;
	padding-top:2%;

}
:root {
  --uno: url(../im/fondo.jpg);
  --dos: url(../im/fondo.webp);
}
	.foto {
	width:100%;
	margin:0 auto;
	background-color:#EAE8E1;
	background-image:url(../im/fondo2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height:300px;
	
}
	.child {
	width:100%;
	margin:0 auto;
	background-color:#EAE8E1;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	heightx:11.7vw;

	height:300px;
}
  .first {

	background-image:var(--dos);


  }
  
  .triangulo{
  width: 0;
  height: 0;
  border-left: 250px solid transparent;
  border-right: 250px solid transparent;
  border-bottom: 500px solid aqua;
}


	.fotohome {
	width:100%;
	margin:0 auto;
	background-color:#EAE8E1;
	background-imagex:url(../im/fondo.jpg);
	background:url(../im/newyork.jpg) no-repeat center center;
	background-size: cover;
	

}
.centradofoto {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;


}
.centradotxt {
	margin: 0 auto;
	max-width:1004px;
		
	background-imagex:url(../im/fondotrans.png);

	padding-bottom:2%;

		float:none;
}
.txt {
	margin: 0 auto;
	width: 100%;
	background-color:#fff;
	float:left;
	background-imagex:url(../im/fondotrans.png);
}

.center {
	text-align:center;
}
.height {
	height:auto;
}
	.col0 {
	width:100%;
	padding-left:0%;
	margin:0 auto;
	background-colorx:#0FF;
	float:left;
	padding-bottom:20px;


}
	.col1 {
	width:23%;
	min-widthx:200px;
	float:right;
	background-color:#fff;
	padding-left:1%;
	padding-right:1%;
	background-imagex:url(../im/fondotrans.png);
	position: -webkit-sticky;  /* menu pegajoso scroll*/
    position: sticky;
    top: -3500px;

}
	.col1home {
	width:48%;
	min-widthx:200px;
	float:right;
	background-color:#fff;
	padding-left:1%;
	padding-right:1%;
	background-imagex:url(../im/fondotrans.png);
	position:relative;  /* menu pegajoso scroll*/
    topp: 66px;
	margin-top:8px;

}
	.col2 {
	width:73%;
	min-widthx:400px;
	float:left;
	background-colorx:#F5F4EB;
		background-imagex:url(../im/fondotrans.png);
	leftx: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.col2home {
	width:48%;
	min-widthx:400px;
	float:left;
	background-color:#fff;
		background-imagex:url(../im/fondotrans.png);
	leftx: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.columna1 {
	background-colorx:#CCC;
	width:100%;
	float:left;

}

	.columna2 {
	background-color:#999999;
	width:48%;
}
	.columna3 {
	background-color:#CCCCCC;
	width: 48%;

}
	.columna1r {
	background-color:#666666;
	width:48%;
	float:right;
}
	.columna2r {
	background-color:#999999;
	width:48%;
}
	.columna3r {
	background-color:#CCCCCC;
	width: 48%;

}
.col1 .columna1 {
padding-top:12px;

}
.col2 .columna1 {
padding-top:12px;

}
.col2home .columna1 {
padding-top:12px;

}
.titulohome {

	font-family: "Didot LT W05 Roman", "Times New Roman", Times, serif;
	font-size: 20vw;
	color: #fff;
text-decoration: none;
	font-weight: 600;
	font-style: normal;
	text-align:center;
	height:3000px;
	position:relative;
	width:100%;
	text-align:center;

}
.tituloh{
	font-family: "Didot LT W05 Roman", "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	color: #666666;
	font-variant: small-caps;
}
.titulo{
	font-family: "Futura Lt BT", "Times New Roman", Times, serif;
	font-size: 30px;
	font-weightx: 600;
	font-style: normal;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
a:hover .titulo{
	color: #00CCFF;
}
a.titulo:hover{
	color: #00CCFF;
}
.titulo a{
	color: #000;
}
	.pie {
	width:50%;
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
	background-colorx:#d0d0b9;
	text-align: center;
	clear:both;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	margin-top:20px;

}
.one { float:left; position:relative; width: 33%; max-width:25%; padding:1%;}


.f  {
	float:left;
	heightx: 135px;
	widthx: 186px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right:10px;
	margin-rightx:0px;
	top:0px;
	position:relative;
}
.ficha, .fichatop{

	color: #666;
	font-size:12px;
	min-height:135px;
	padding-topx: 8px;
	padding-rightx: 12px;
	padding-bottomx: 12px;
	vertical-align: top;
	background-color:#FFF;
	border: 10px solid #FFF; 

}
.fichatop{

	background-color:#F5F4EB;

}
.fichaf{

	color: #666;
	font-sizex:12px;
	min-heightx:296px;
	padding-topx: 8px;
	padding-rightx: 12px;
	padding-bottomx: 12px;
	vertical-align: top;
	background-colorx:#FFF;
	borderx: 10px solid #FFF;


}

a:link{
	text-decoration: none;
}
.none{
	display:none;
}
.botonmas {
	font-family: Lato, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #726b5a;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.masinfo{
	position: relative;
	float:right;
	colorx: #fff;
	text-align:center;
	background-color:#726b5a;
	top:0px;
	padding:5px;
	width:40px;
	heightx:25px;
		clear:right;
background: -moz-linear-gradient(top, #e7e1d3, #c1baaa);
background: -ms-linear-gradient(top, #e7e1d3, #c1baaa);
background: -webkit-linear-gradient(top, #e7e1d3, #c1baaa);
background: -o-linear-gradient(top, #e7e1d3, #c1baaa);

border: solid thin #c0b9a8; 

}

.cbutton:link{
	font-weightx: bold;
}
li {
	list-style-type:none;
	line-height:25px;
	}
	 li a {
	text-decorationn: none;
	}
		 ul {
marginx:0px 0px 0px 0px; 
paddingx:0px 0px 0px 0px;

	}
	ol li {
	list-style-type: decimal;
	}
	
	
	.menul li {
	list-style-type:none;
	line-height:25px;

	}
	 .menul li a {
	text-decorationn: none;
	}
		.menul ul {
margin:0px 0px 0px 0px; 
padding:0px 0px 0px 0px;


	}
	.menul ol li {
	list-style-type: decimal;
	}
	
	.left {
	float:left;
	}
	
		.trabajoswebdiv {
		position:relative;
		top:0px;
		clear: both;
margin:0 auto;
text-align:left;
width:100%;
max-width:1004px;
		min-width:200px;

}
.trabajoswebdiv img {
			max-width:22%;
	}
.imageniz, .imagencentro, .imagende, .imagende2 {
	border-rightx: 1px solid #FFF;
		border-bottomx: 1px solid #FFF;
		border: 10px solid #FFF;
		paddingx:1px;
outlinex: 10px solid #fff;


}
.imageniz  {
	position:relative;
	left:0px;
	float:left;


}
.imagencentro {
	position:relative;
	left:0px;
	float:left;

}
.imagende {
position:relative;
left:0px;
float:left;



}


 .imageniz:hover, .imagende:hover, .imagencentro:hover, .imagende2:hover {
	opacity:0.5;
	filterr: opacity (50%);
	filterr:alpha(opacity=50);
background: rgba(255,102,0, 0.5); /*Sepia*/
	background-imagex: url(../im/plus.png);
	background-color:#F0F;
}


#myBtn {
  display: none; /* Oculto por defecto */
  position: fixed; /* Posición fija */
  bottom: 20px; /* Al fondo */
  right: 30px; /* A la derecha */
  z-index: 99; /* Asegurar que esté encima */
  border: none;
  background-color: transparent; /* Color de fondo */
  color: black;
  cursor: pointer;
  padding: 0px;
  border-radius: 0px;

}

#myBtn:hover {
  background-color: transparent; /* Color al pasar el ratón */
}